gsm48_cell_sel_par Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | cell_resel_hyst:3
uint8_t | ms_txpwr_max_ccch:5
uint8_t | acs:1
uint8_t | neci:1
uint8_t | rxlev_acc_min:6

## Field Documentation

## acs

uint8_t gsm48_cell_sel_par::acs

## cell_resel_hyst

uint8_t gsm48_cell_sel_par::cell_resel_hyst

## ms_txpwr_max_ccch

uint8_t gsm48_cell_sel_par::ms_txpwr_max_ccch

## neci

uint8_t gsm48_cell_sel_par::neci

## rxlev_acc_min

uint8_t gsm48_cell_sel_par::rxlev_acc_min

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h